﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio44", "Ejercicio44\Ejercicio44.csproj", "{E68A1766-A83A-4BEE-95B6-05D4D4AABACA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E68A1766-A83A-4BEE-95B6-05D4D4AABACA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E68A1766-A83A-4BEE-95B6-05D4D4AABACA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E68A1766-A83A-4BEE-95B6-05D4D4AABACA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E68A1766-A83A-4BEE-95B6-05D4D4AABACA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DEF00AD-B837-45DF-9047-A4FA3E585EF7}
	EndGlobalSection
EndGlobal
